map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cff2db94-cc59-4297-a7ee-276a3d04ebaa
  playerICName: Clubiona Atra
  playerOOCName: epicchompyboy
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Clubiona Atra

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 35117
endTick: 2519684
duration: 00:08:59.9994600
fileCount: 2
size: 487699
uncompressedSize: 3614688
endTime: 23:19:49.3493439
...
